@charset "utf-8";
@import url('/sites/minwon/masterSkin/minwon_ms_M/css/master.css');

_footer {position: relative;}



/**[Layout]********************************************************/
#_wrap #_wrapArticle #_container #_aside {display: none;}
#_wrap #_wrapArticle #_container {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    z-index: 1;
}
#_wrap #_wrapArticle #_container:before ,
#_wrap #_wrapArticle #_container:after {
    content: "";
    display: block;
    clear: both;
}
#_wrap #_wrapArticle #_container #_content {
    position: relative;
    margin: 0 auto;
    max-width: 1100px;
    padding: 55px 0 45px;
       border-top: 1px solid #a3a3a3;
}
body.Desktop #_wrap #_wrapArticle #_container #_content {max-width: 1120px; padding: 55px 10px 45px;}

/**[Sub Visual]********************************************************/
#subVisual {
    width: 100%;
    height: 220px;
    background-color: #000;
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    letter-spacing: -1px;
    -webkit-animation:subVisual_animate 10s linear;
    -moz-animation:subVisual_animate 10s linear;
    -o-animation:subVisual_animate 10s linear;
    animation:subVisual_animate 10s linear;
}
body.eQ01 #subVisual,body.eQ08 #subVisual, body.eQ09 #subVisual {background-image: url('../images/sVisual_00.png')}
body.eQ02 #subVisual {background-image: url('../images/sVisual_02.png')}
body.eQ03 #subVisual {background-image: url('../images/sVisual_03.png')}
body.eQ04 #subVisual {background-image: url('../images/sVisual_04.png')}
body.eQ05 #subVisual {background-image: url('../images/sVisual_05.png')}
body.eQ06 #subVisual {background-image: url('../images/sVisual_06.png')}
body.eQ07 #subVisual {background-image: url('../images/sVisual_07.png')}
@-webkit-keyframes subVisual_animate{
     0%   {background-position:50% 0;}
     50%  {background-position:50% 100%;}
     100%  {background-position:50% 50%;}
}
@-moz-keyframes subVisual_animate{
    0%   {background-position:50% 0;}
     50%  {background-position:50% 100%;}
     100%  {background-position:50% 50%;}
}
@-o-keyframes subVisual_animate{
    0%   {background-position:50% 0;}
     50%  {background-position:50% 100%;}
     100%  {background-position:50% 50%;}
}
@keyframes subVisual_animate{
     0%   {background-position:50% 0;}
     50%  {background-position:50% 100%;}
     100%  {background-position:50% 50%;}
}


#subVisual .titleWrap {
    padding-top: 70px;
    box-sizing: border-box;
}
#subVisual .titleWrap h1 {
    color: #fff;
    font-size: 30px;
    font-weight: 400;
}
#subVisual .titleWrap .text {
  display: none;
    color: #fff;
    font-size: 14px;
    letter-spacing: 0;
}


/**페이지네비게이션********************************************************/
#masterNavigation {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 50px;
    z-index: 3;
    margin: -25px auto -6px;
}
#masterNavigation .navi_cont {
  position: relative;
    max-width: 1200px;
    height: 50px;
    margin: 0 auto;
    background-color: #1d446d;
}
#_pageNavigation li { margin-left: 0;float: none;/*content.css 리셋*/}
#_pageNavigation > li {
    margin-left: 0; /*content.css 리셋*/
    float: left;
    position: relative;
    background: url('../images/navi_depth_arrow.png') right center no-repeat;
}
#_pageNavigation li.first,
#_pageNavigation li:last-child {background: none;}
/* #_pageNavigation li #pagetitle1 > a {padding-left: 0;} */
#_pageNavigation li.home a {
    display: block;
    width: 50px;
    height: 50px;
    background: url('../images/navi_home.png') center center no-repeat;
    text-indent: -5000px;
}
#_pageNavigation li .navTitle a {
    display: block;
    color: #cacaca;
    font-size: 14px;
    font-weight: 400;
    padding: 14px 80px 14px 20px;
}
#_pageNavigation li.last .navTitle a {padding-right: 50px;}
#_pageNavigation li.last .navTitle a:after {right: 0;}
#_pageNavigation li .navTitle a:after {
    content: '';
    display: block;
    position: absolute;
    right: 30px;
    top: 0;
    width: 7px;
    height: 50px;
    background: url('../images/navi_arrow.png') right center no-repeat;
    opacity: 0.5;
}
#_pageNavigation li:last-child .navTitle a,
#_pageNavigation li .navTitle._onNav a {color: #fff;}
#_pageNavigation li .navTitle._onNav a:after {opacity: 1;}
#_pageNavigation li .navDiv {
	display: none;
	width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    border: 1px solid #c8cacc;
    border-top: 0;
    padding: 10px 20px;
    background-color: #fff;
}
#_pageNavigation li .navDiv a {
    display: inline-block;
    color: #6a6a6a;
    font-size: 14px;
    font-weight: 400;
    padding: 3px 0;
}
#_pageNavigation li .navDiv li {
    margin: 3px 0;
}
#_pageNavigation li .navDiv li.eQ07 {display: none;}
#_pageNavigation li .navDiv li._active a {color: #426dca;}
#_pageNavigation li .navDiv li._active a:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #426dca;
    margin-top: 5px;
}
/*#_globalNavi {float: right; margin-right: 50px;}*/
#_globalNavi {position: absolute; right: 50px;}


#_containerHeader {
    position: relative;
  margin: 35px auto 0;
}
#_containerHeader .w1200 {position: relative;}
#_containerHeader .titleWrap {
    text-align: center;
}
#_containerHeader .depth2H {
	display: inline-block;
	color: #053863;
	font-size: 35px;
	font-weight: 500;
	letter-spacing: -1px;
}
#_containerHeader .depth2H:after {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background-color: #054780;
  margin: 33px auto -1px;
  position: relative;
  z-index: 2;
}
#_containerHeader .titleWrap p {
  color: #666666;
  font-weight: 400;
  display: none;
}

/* sub page SNS공유, 즐겨찾기 기능 */
#shareBox {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
#shareBox ul > li{/* display: inline-block;  */position: relative; margin-left: -3px;}
#shareBox ul > li > button {
	width: 50px;
	height: 50px;
	background: url('../images/shareBox.png') left top no-repeat;
	text-indent: -5000px;
}
#shareBox ul > li > button.fav {
    width: 35px;
    background-position: -71px top;
}
body.Desktop #shareBox > ul > li > button.share.on,
body.Tablet #shareBox > ul > li > button.share.on  {background-image: url('../images/shareBox_ov.png');}
#shareBox > ul > li > button.fav.on { background-position: right top;}
#shareBox .box_sns {
    display: none;
    position: absolute;
    right: 0px;
    top: 50px;
    width: 320px;
    padding: 10px 0 0 15px;
    border: 1px solid #cecece;
    background: #fff;
    text-indent: 0;
    z-index: 990;
}
#shareBox .box_sns button.close {
    background: url('../images/shareBox_close.gif') center center no-repeat;
    width: 13px;
    height: 13px;
    text-indent: -5000px;
    position: absolute;
    right: 10px;
    top: 10px;
}
#shareBox .list_sns,
#shareBox .list_share {
    display: inline-block;
    width: 100%;
    text-indent: 0;
}
#shareBox dt {
    width: 20%;
    font-size: 0.85em;
    color: #353535;
}
#shareBox dd {
    width: 77%;
}
#shareBox .list_sns dt {margin-top: 3px;}
#shareBox .list_sns dt,
#shareBox .list_sns dd {
    float: left;
}
#shareBox .list_sns ul {
    display: inline-block;
}
#shareBox .list_sns ul li {
    float: left;
    width: 25px;
    height: 25px;
    margin-right: 8px;
    background: url('../images/btn_sns.gif') 0 0 no-repeat;
    text-indent: -5000px;
    cursor: pointer;
}
#shareBox .list_sns ul li a {display: block;}
#shareBox .list_sns ul li.btn_fb { background-position: 0 0; }
#shareBox .list_sns ul li.btn_tw { background-position: -30px 0; }
#shareBox .list_sns ul li.btn_ks { background-position: -60px 0; }
#shareBox .list_sns ul li.btn_pr { background-position: -90px 0; }
#shareBox .list_share dt,
#shareBox .list_share dd,
#shareBox .list_share dd ul li { 
    float: left;
}
#shareBox .list_share dt {
    padding: 5px 0;
}
#shareBox .list_share ul {
    display: inline-block;
    width: 100%;
}
#shareBox .list_share ul li.first {
    width: 80%;
    min-width: 180px;
    height: 30px;
}
#shareBox .list_share ul li.last {
    float: right;
    width: 20%;
}
#shareBox .list_share label.labelH {position: absolute; top: 0; left: 0; text-indent: -5000px; width: 1px; height: 1px;}
#shareBox .list_share input {
    width: 100%;
    height: 27px;
    line-height: 27px;
    border: 1px solid #cecece;
    text-indent: 5px;
}
#shareBox .list_share a {
    display: block;
    width: auto;
    height: 29px;
    padding: 0 5px;
    margin-left: 5px;
    background: #707070;
    line-height: 29px;
    text-align: center;
    color: #fff;
}
#shareBox .list_share a:hover {
    color: #ffcc00 !important;
}
#shareBox > ul > li > .box_fav {
    display: none;
    width: 310px;
    position: absolute;
    top: 41px;
    right: 0;
    border: 1px solid #cecece;
    background: #fff;
    letter-spacing: -1.5px;
    z-index: 999;
}
#shareBox > ul > li > .box_fav .title {
    padding: 10px;
    border-bottom: 1px solid #cecece;
    overflow: hidden;
}
#shareBox > ul > li > .box_fav .title p {
    float: left;
    color: #2a2a2a;
    padding-left: 10px;
}
#shareBox > ul > li > .box_fav .title button.close {
    background: url('../images/shareBox_close.gif') center center no-repeat;
    width: 13px;
    height: 13px;
    text-indent: -5000px;
    float: right;
    margin-top: 5px;
}
#shareBox > ul > li > .box_fav .guide {
    padding: 10px 5px;
    border-bottom: 1px solid #cecece;
    text-align: center;
    color: #003893;
    font-weight: bold;
}
#shareBox > ul > li > .box_fav .guide #favoriteTitle {color: #426dca; font-size: 14px;}
#shareBox > ul > li > .box_fav .guide span {
    color: #777;
    font-weight: normal;
    font-size: 12px;
    display: block;
    padding: 3px 0;
}
#shareBox > ul > li > .box_fav .guide button.add {
    font-size: 12px;
    background: #426dca url('../images/btn_fav_add.png') 10px center no-repeat;
    color: #fff;
    padding: 5px 10px 5px 25px;
    margin: 8px 0 5px;
}
#shareBox > ul > li > .box_fav .list_fav {
    padding: 15px;
    font-size: 12px;
    color: #666;
    background: #f2f2f2;
}
#shareBox > ul > li > .box_fav .list_fav ul {
    margin-bottom: 15px;
}
#shareBox > ul > li > .box_fav .list_fav li > a.del{
    display: inline-block;
    text-indent: -5000px;
    background: url('../images/fav_delete.gif') left center no-repeat;
}
#shareBox > ul > li > .box_fav .list_fav li {
    margin-bottom: 10px;
    display: block;
}
#shareBox > ul > li > .box_fav .list_fav li a {font-size: 13px;}
#shareBox > ul > li > .box_fav .list_fav li a img {
    vertical-align: middle;
}
#shareBox > ul > li > .box_fav .list_fav li a strong {
    color: #101010;
}
#shareBox > ul > li > .box_fav .list_fav button.clear {
    letter-spacing: 0px;
    display: block;
    text-align: center;
    background: #5e5e5e;
    color: #fff;
    padding: 3px 5px;
    margin: 0 auto 5px;
    width: 50px;
}


/**[탭메뉴]********************************************************/
/* 4차메뉴 */
#menuUItab .div_4 {margin-bottom: 45px;}
#menuUItab .div_4 > .ul_4.noline {border-top: 0;}
#menuUItab .div_4 > .ul_4 {display: inline-block; margin-bottom: 40px;position: relative; width: 100%; border: 1px solid #dbdbdb; border-bottom: 0; border-right: 0;}
#menuUItab .div_4 > .ul_4 > li {float: left; width: 33.333%; height: 100%; box-sizing: border-box; background-color: #f6f6f6; border-bottom: 1px solid #dbdbdb}
#menuUItab .div_4 > .ul_4 > li > a {transition: all 0.2s ease; position: relative; overflow: hidden; display: block; color: #888888; font-size: 14px; border-right: 1px solid #dbdbdb; box-sizing: border-box; padding: 12px 0 12px 35px;}

#menuUItab .div_4 > .ul_4 > li:nth-child(3n),
#menuUItab .div_4 > .ul_4 > li:last-child {border-right: 1px solid #dbdbdb;}
#menuUItab .div_4 > .ul_4 > li:nth-child(3n) > a,
#menuUItab .div_4 > .ul_4 > li:last-child > a {border-right: 0;}

#menuUItab .div_4 > .ul_4 > li._useChildDiv {background: #f6f6f6 }
#menuUItab .div_4 > .ul_4 > li._useChildDiv > a:after {
    content: '';
    display: block;
    position: absolute;
    right: 14px;
    top: 16px;
    width: 13px;
    height: 14px;
    background: url('../images/tab_4_child.png') right top no-repeat;
}
#menuUItab .div_4 .mt_1, #menuUItab .tab_div_5 .mt_2, .div_5 {display: none;}
#menuUItab .div_4 .mt_1,
#menuUItab .div_4 > .ul_4 > li._active,
#menuUItab .div_4 > .ul_4 > li._active._useChildDiv._on {background: #054780 url('../images/tab_4_active.png') right bottom no-repeat !important;}
#menuUItab .div_4 > .ul_4 > li._active._useChildDiv > a:after {display: none;}
#menuUItab .div_4 > .ul_4 > li._active > a,
#menuUItab .div_4 > .ul_4 > li._active._on > a {color: #fff !important; font-weight: 500; border-right: 0}

#menuUItab .div_4 > .ul_4 > li > a.a_4:before{
	background-color: rgba(5, 71, 128, 0.7);
	content: '';
	display: block;
	width: 120%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	transform-origin: right top;
	transform: translateX(-101%) skewX(-18deg);
	transition: transform .55s cubic-bezier(0.6,0.08,0.2,1);
	backface-visibility: visible;
    z-index: -1;
}
#menuUItab .div_4 > .ul_4 > li:hover > a.a_4 {color: #fff; z-index: 2;}
#menuUItab .div_4 > .ul_4 > li:hover > a.a_4:before {
	transform: translateX(0) skewX(-17.62deg);
	transform-origin: left top;
}


#menuUItab .div_4 > .ul_4 > li._useChildDiv._on {background-image: url('../images/tab_4_child_on.png');}
#menuUItab .div_4 > .ul_4 > li:hover > a,
#menuUItab .div_4 > .ul_4 > li._useChildDiv._on > a {color: #054780;}

#menuUItab .div_4 > .ul_4._tab2 > li {width: 50%;}
#menuUItab .div_4 > .ul_4._tab2 > li:nth-child(3n) > a,
#menuUItab .div_4 > .ul_4._tab2 > li:nth-child(2n) {border-right: 1px solid #dbdbdb}
#menuUItab .div_4 > .ul_4._tab2 > li._3rd {border-right: 0;}
#menuUItab .div_4 > .ul_4._tab2 > li:nth-child(2n) > a {border-right: 0;}


/* 5차메뉴 */
#menuUItab .tab_div_5		{width: 100%;}
#menuUItab .tab_div_5 ul {position: relative;}
#menuUItab .tab_div_5 ul:after		{content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 2px; background-color: #d6d6d6; z-index: -1;}
#menuUItab .tab_div_5 .ul_5 li		{display: inline-table; vertical-align: bottom; position: relative;}
#menuUItab .tab_div_5 .ul_5 li > a		{display: table-cell; vertical-align: top; border-bottom: 2px solid #d6d6d6; color: #585858; font-size: 16px; padding: 20px 20px 25px 20px; position: relative;}
#menuUItab .tab_div_5 .ul_5 li > a:after	{content: ""; position: absolute; top: 26px; right: 0; background-color: #d6d6d6; width: 1px; height: 13px;}
#menuUItab .tab_div_5 .ul_5 li._active > a		{border-bottom: 2px solid #002e8d; color: #002e8d; font-weight: 400;}
#menuUItab .top_div_5 .ul_5 li._active:after	{content: ""; position: absolute; bottom: 10px; left: 50%; margin-left: -4px;  background: url('../images/contents/tab_4_over.png') left top no-repeat; width: 9px; height: 5px;}
#menuUItab .tab_div_5 .ul_5 li:last-child > a:after 	{display: none;}
#menuUItab .tab_div_5 .ul_5 li._active:after	{content: "";position: absolute;bottom: 10px;left: 50%;margin-left: -4px;background: url('/sites/moj/images/contents/tab_4_over.png') left top no-repeat;width: 9px;height: 5px;}


@media all and (max-width: 1130px) {
    .searchWrap {width: 40%; margin-top: 0;}
    .searchWrap .searchForm,
    .searchWrap .rec {float: none;}
}

p.note { font-size: 12px; margin-bottom: 5px; }
